int flushArmour(FILE * stream);
size_t freadPlus(void *ptr, size_t size, size_t n, FILE *stream, int binmode);
size_t fwritePlus(const void *ptr, size_t size, size_t n, FILE *stream, int binmode);
int fputcPlus(int c, FILE *stream, int binmode);
void burnBinasc(void);
